@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Unbounded;
  src: url('../fonts/Unbounded-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Filson Pro;
  src: url('../fonts/FilsonProHeavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Filsonsoft;
  src: url('../fonts/FilsonSoft-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Filsonsoft;
  src: url('../fonts/FilsonSoft-BlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #fff;
  flex-flow: column;
  height: auto;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  display: flex;
}

.nav-bar {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
}

.logo {
  width: 69px;
  margin-top: 23px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.image {
  width: 69px;
  margin-top: 23px;
  margin-left: 30px;
  margin-right: auto;
  display: inline-block;
}

.nav-link {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 700;
}

.nav-link.cta {
  outline-offset: 2px;
  color: #fff;
  -webkit-text-fill-color: inherit;
  cursor: pointer;
  mix-blend-mode: normal;
  background-color: #0067ff;
  background-clip: padding-box;
  border: 1px solid #000;
  border-radius: 5px;
  outline: 1px solid #000;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 30px;
  padding: 5px 30px;
  box-shadow: 0 0 0 2px #ff84bc;
}

.nav-link.cta.w--current {
  pointer-events: auto;
  background-color: #ff84bc;
}

.link-block {
  outline-offset: 0px;
  background-color: red;
  outline: 3px solid #00e;
  margin: 15px auto 15px 30px;
  padding: 5px 30px;
  position: relative;
}

.button {
  outline-offset: 2px;
  color: #fff;
  vertical-align: baseline;
  background-color: #0067ff;
  border: 2px solid #000;
  border-radius: 3px;
  outline: 2px solid #000;
  flex-flow: column;
  margin-top: 17px;
  margin-bottom: 0;
  margin-left: 30px;
  padding: 3px 30px;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  display: block;
}

.image-2 {
  z-index: 0;
  float: right;
  clear: none;
  width: 128px;
  margin: 12px 30px 0;
  display: block;
  position: relative;
  inset: 0% -100% 0% 220px;
}

.image-3 {
  flex: 0 auto;
  width: 69px;
  height: 17px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.brand {
  flex: 0 auto;
  width: 69px;
  height: 17px;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.image-4 {
  width: 128px;
  display: block;
}

.container-1 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.navbar {
  background-color: #fff;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.container-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.mida {
  width: 69px;
  margin-top: 17px;
}

.image-5 {
  width: 128px;
}

.nav-menu {
  margin-left: 200px;
  display: block;
}

.navbar-wrapper {
  width: auto;
  max-width: 900px;
  margin: 0 auto;
}

.image-6 {
  width: 69px;
}

.top-logo {
  margin-top: 0;
}

.hero {
  justify-content: center;
  align-items: flex-start;
  height: auto;
  display: flex;
}

.hero-desktop {
  pointer-events: auto;
  object-fit: cover;
  width: 100%;
}

.hero-tablet {
  width: 100%;
  display: none;
}

.link-block-2 {
  z-index: auto;
  float: none;
  clear: both;
  vertical-align: baseline;
  object-fit: fill;
  background-color: #ff3c3c;
  width: 237px;
  height: 59px;
  display: block;
  position: fixed;
  bottom: 600px;
  right: 700px;
}

.about {
  background-color: #fff;
  border: 1px #000;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding-bottom: 100px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.intro {
  max-width: 900px;
  position: relative;
}

.paragraph-1 {
  color: #000;
  text-align: center;
  margin-top: 17px;
  padding-left: 30px;
  padding-right: 30px;
}

.small-arrow {
  margin: 70px auto;
  display: block;
}

.paragraph-2 {
  color: #000;
  text-align: center;
  margin-top: 70px;
  margin-bottom: 0;
}

.bold-text-1 {
  color: #ff3e00;
}

.event {
  width: 369px;
  height: 61px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.expect-wrapper {
  justify-content: center;
  align-items: center;
  max-width: 900px;
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.expect-wrapper._2 {
  max-width: 958px;
  margin-top: 0;
}

.expect-box {
  outline-offset: 15px;
  background-color: #0067ff;
  border: 3px solid #000;
  border-radius: 20px;
  outline: 3px solid #000;
  width: 960px;
  height: 520px;
  box-shadow: 0 0 0 15px #ff84bc;
}

.expect-box.bg-color-yellow {
  background-color: #faf9e6;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  padding-bottom: 55px;
  display: flex;
  box-shadow: 0 0 0 15px #ffb6c8;
}

.what-to-expect {
  color: #fff;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
  font-family: Unbounded, Arial, sans-serif;
  font-size: 28px;
}

.expect-text {
  color: #fff;
  text-align: left;
  margin-left: 100px;
  margin-right: 100px;
  font-size: 21px;
  line-height: 30px;
}

.yellow-star {
  clear: none;
  vertical-align: baseline;
  object-fit: fill;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  width: 150px;
  max-width: none;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto auto -93px -93px;
}

.human-1 {
  width: 292px;
  position: absolute;
  inset: auto -25% -20% auto;
}

.button-2 {
  align-self: auto;
  width: 100px;
  height: 20px;
  position: absolute;
  inset: -8px 20% 0%;
}

.button-3 {
  outline-offset: 3px;
  color: #fff;
  text-align: center;
  overflow-wrap: normal;
  background-color: #0067ff;
  border: 2px solid #000;
  border-radius: 10px;
  outline: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 185px;
  height: 45px;
  margin: 130px auto 0;
  padding: 5px 30px;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  box-shadow: 0 0 0 3px #ff84bc;
}

.button-3.footer {
  margin-top: 70px;
}

.speakers {
  background-color: #faf9e6;
  border-top-left-radius: 125px;
  border-top-right-radius: 125px;
  width: auto;
  height: 100%;
  margin-top: 0;
}

.speakers-wrapper {
  max-width: 900px;
  position: absolute;
  inset: 0% 0% auto;
}

.yellow-background {
  z-index: -1;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.background-wrapper {
  height: 100%;
  margin-top: 0;
  position: relative;
}

.background-wrapper.agenda-only {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.shape-wrapper {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image-7 {
  position: absolute;
  inset: 0;
}

.speaker-wrapper {
  grid-column-gap: 110px;
  grid-row-gap: 110px;
  flex-flow: column;
  width: auto;
  max-width: 1300px;
  height: 100%;
  margin-top: 130px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: flex;
  position: static;
  inset: 110px 0% auto;
}

.event-speakers {
  vertical-align: text-top;
  object-fit: fill;
  max-width: none;
  height: 61px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  inset: 0%;
}

.columns {
  margin-top: 150px;
}

.image-8 {
  width: 306px;
}

.column {
  padding-right: 10px;
}

.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 130px;
  display: block;
}

.speaker-1 {
  margin-top: 150px;
  display: block;
}

.speaker-image-3 {
  object-fit: cover;
  width: 100%;
  max-width: 250px;
}

.paragraph-3 {
  color: #0067ff;
}

.speaker-info-3 {
  color: #0067ff;
  margin-top: 14px;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}

.speaker-info-3._2 {
  text-align: left;
}

.speaker-paragraph-3 {
  color: #000;
  margin-top: 17px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  text-decoration: none;
}

.speaker-paragraph-3._2 {
  text-align: left;
  font-size: 16px;
  line-height: 23px;
}

.speaker-4 {
  margin-top: 50px;
}

.speakers-image-4 {
  text-align: left;
  object-fit: cover;
  width: 306px;
  margin-left: 60px;
  display: block;
}

.speaker-info-4 {
  color: #0067ff;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 22px;
  line-height: 28px;
}

.speaker-paragraph-4 {
  color: #000;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 0;
}

.link {
  color: #0067ff;
  -webkit-text-stroke-color: #0067ff;
  text-decoration: none;
}

.speaker-3 {
  margin-top: 50px;
}

.agenda {
  overflow-wrap: normal;
  background-color: #0067ff;
  border-radius: 0 0 125px 125px;
  flex-flow: column-reverse;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: auto;
  max-height: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.agenda-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 900px;
  height: auto;
  margin-top: 130px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 130px;
  display: flex;
  position: relative;
  top: 0;
  left: 0%;
  right: 0%;
}

.event-agenda {
  height: 61px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  inset: 0%;
}

.agenda-table {
  width: 754px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  top: 130px;
}

.agenda-button {
  outline-offset: 3px;
  color: #0067ff;
  text-align: center;
  background-color: #f8ee11;
  border: 2px solid #000;
  border-radius: 10px;
  outline: 2px solid #000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 185px;
  height: 45px;
  margin-top: 130px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 30px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: relative;
  top: 0;
  box-shadow: 0 0 0 3px #ff84bc;
}

.orange-star {
  width: 150px;
  height: 150px;
  position: absolute;
  top: -200px;
  left: -300px;
}

.human-2 {
  width: 244px;
  position: absolute;
  inset: auto auto 20% -25%;
}

.pink-flower {
  width: 150px;
  height: 150px;
  position: absolute;
  inset: 30% -30% auto auto;
}

.logo-background {
  width: 1050px;
  margin-left: auto;
  margin-right: auto;
}

.trusted {
  height: 61px;
  margin-top: 130px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template: ". Area"
  / 1fr 1fr 1fr 1fr 1fr;
  place-items: center;
  width: auto;
  height: auto;
  margin-top: 90px;
}

.label {
  width: 100%;
  height: auto;
  margin-top: 100px;
}

.ending-paragraph {
  color: #000;
  text-align: center;
  width: 600px;
  margin: 100px auto 0;
}

.footer-wrapper {
  width: 900px;
  height: 200px;
  max-height: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  inset: auto 0% 50px;
}

.footer-image {
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block {
  width: 900px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: auto 0% 50px;
}

.footer-logo {
  width: 69px;
}

.left {
  margin-top: 15px;
  font-size: 14px;
  line-height: 20px;
}

.address {
  padding-left: 0;
  padding-right: 0;
}

.right-column {
  margin-top: 15px;
  padding-left: 0;
  padding-right: 0;
}

.right {
  color: #000;
  text-align: right;
  margin-top: 0;
  font-size: 14px;
  line-height: 20px;
}

.background-footer-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  margin-top: 130px;
  display: flex;
  position: relative;
}

.footer-container {
  background-color: #faf9e6;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-top: -200px;
  display: flex;
}

.yellow-background-wrapper {
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
}

.speaker-container {
  grid-column-gap: 55px;
  grid-row-gap: 75px;
  grid-template: "."
                 "."
                 "."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 130px;
  display: grid;
}

.speaker1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.speaker1._1, .speaker1._2, .speaker1._3, .speaker1._4 {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  grid-template-columns: auto 1fr;
}

.speaker1._5 {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  grid-template-columns: .75fr 1fr;
}

.speaker1._5._2 {
  max-width: 646px;
  margin-top: 110px;
  margin-bottom: 130px;
}

.agenda-table1 {
  margin-top: 110px;
}

.orange-flower {
  width: 150px;
  position: absolute;
  inset: 6% -23% auto auto;
}

.blue-flower {
  width: 150px;
  position: absolute;
  inset: 4% auto auto -4%;
}

.black-white-arrow {
  width: 335px;
  position: static;
  inset: 0% 0% 0% auto;
}

.black-white-arrow-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% -8% 0% auto;
}

.hero-mobile {
  width: 100%;
  display: none;
}

.title-wrapper {
  background-color: #0067ff;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 123px;
  height: 100%;
  max-height: 32px;
  display: flex;
}

.title {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
}

.text-span {
  font-size: 18px;
}

.linkedin-container {
  display: flex;
}

.linkedin-wrapper {
  width: auto;
  height: auto;
  margin-top: 16px;
  padding-left: 0;
  display: flex;
}

.text-span-2, .text-span-3 {
  font-size: 18px;
  font-style: italic;
}

.linkedin-link {
  display: flex;
}

.destop-version {
  width: 100%;
}

.instructor {
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.instructor-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 960px;
  margin-top: 130px;
  margin-bottom: 130px;
  display: flex;
  position: relative;
}

.what {
  text-align: center;
}

.what-youll-learn {
  color: #0067ff;
  text-align: center;
  text-transform: uppercase;
  max-width: 400px;
  margin-top: 59px;
  font-family: Unbounded, Arial, sans-serif;
  font-size: 28px;
}

.workshop-content-wrapper {
  grid-column-gap: 90px;
  grid-row-gap: 57px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 57px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 115px;
  padding-right: 115px;
  display: grid;
}

.workshop-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.workshop-icon {
  width: 72px;
}

.workshop-title-wrapper {
  margin-top: 21px;
}

.workshop-content-title {
  color: #000;
  text-align: center;
  font-size: 16px;
  line-height: 23px;
}

.text-span-4 {
  color: #0067ff;
}

.tablet-version, .mobile-version {
  display: none;
}

.blue-star-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0 0 386px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% -31%;
}

.blue-star {
  width: 150px;
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-9 {
  pointer-events: none;
  mix-blend-mode: normal;
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
  font-size: 21px;
}

@media screen and (max-width: 991px) {
  .nav-link.cta {
    margin-left: 25px;
  }

  .hero-desktop {
    display: none;
  }

  .hero-tablet {
    height: auto;
    display: block;
  }

  .about {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
  }

  .paragraph-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .expect-wrapper {
    max-width: 600px;
  }

  .expect-wrapper._2 {
    max-width: none;
  }

  .expect-box {
    width: auto;
    height: auto;
    min-height: 520px;
    padding-bottom: 50px;
  }

  .expect-text {
    margin-left: 75px;
    margin-right: 75px;
  }

  .yellow-star {
    width: 100px;
    left: -81px;
  }

  .human-1 {
    width: 220px;
    right: -22%;
  }

  .speakers {
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    padding-bottom: 0;
  }

  .speaker-wrapper {
    width: auto;
  }

  .speakers-image-4 {
    margin-left: 0;
  }

  .agenda {
    border-radius: 0 0 100px 100px;
    margin-top: 0;
  }

  .agenda-wrapper {
    width: auto;
  }

  .orange-star {
    width: 100px;
    height: auto;
    inset: -15% auto auto 0%;
  }

  .human-2 {
    width: 170px;
    inset: auto 0% 18% auto;
  }

  .pink-flower {
    width: 100px;
    height: auto;
    inset: 10% -6% auto auto;
  }

  .logo-background {
    width: auto;
  }

  .logo-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    margin-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    background-color: #faf9e6;
    flex-flow: column;
    justify-content: flex-end;
    padding-bottom: 50px;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
    inset: auto 0% -40%;
  }

  .footer-image {
    height: auto;
  }

  .footer-container {
    margin-top: -100px;
  }

  .yellow-background-wrapper {
    height: 100%;
  }

  .speaker-container {
    grid-template-columns: 1fr;
    padding-left: 5%;
    padding-right: 5%;
  }

  .speaker1._1, .speaker1._2, .speaker1._3, .speaker1._4, .speaker1._5 {
    grid-template-columns: auto 1fr;
  }

  .speaker1._5._2 {
    max-width: none;
  }

  .nav-menu-2 {
    background-color: #faf9e6;
    height: 100vh;
    padding-top: 10px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .menu-button-2 {
    background-color: #0067ff00;
  }

  .menu-button-2.w--open {
    color: #000;
    background-color: #fff;
  }

  .orange-flower {
    width: 100px;
    top: 17%;
    right: -11%;
  }

  .blue-flower {
    width: 100px;
    top: 0%;
    left: -7%;
  }

  .black-white-arrow {
    width: 300px;
  }

  .black-white-arrow-wrapper {
    display: none;
    top: -11%;
    right: -20%;
  }

  .hero-mobile, .destop-version {
    display: none;
  }

  .instructor {
    padding-left: 5%;
    padding-right: 5%;
  }

  .instructor-wrapper {
    max-width: none;
  }

  .workshop-content-wrapper {
    grid-column-gap: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .workshop-icon {
    width: 65px;
  }

  .tablet-version {
    width: 100%;
    display: block;
  }

  .mobile-version {
    display: none;
  }

  .blue-star {
    width: 100px;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    margin-left: 20px;
    padding-left: 0;
  }

  .image {
    margin-left: 20px;
  }

  .nav-link {
    padding-left: 10px;
  }

  .nav-link.cta {
    margin-left: 20px;
    margin-right: 20px;
  }

  .image-2 {
    margin-left: 20px;
    margin-right: 20px;
    position: static;
  }

  .navbar-wrapper {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .top-logo.w--current {
    padding-left: 0;
  }

  .hero-tablet {
    display: none;
  }

  .paragraph-1 {
    margin-top: 50px;
  }

  .expect-box.bg-color-yellow {
    outline-offset: 10px;
    box-shadow: 0 0 0 10px #ffb6c8;
  }

  .expect-text {
    margin-left: 50px;
    margin-right: 50px;
  }

  .yellow-star {
    width: 75px;
    height: auto;
    bottom: -43px;
    left: -38px;
  }

  .human-1 {
    width: 200px;
    display: none;
  }

  .speakers {
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
  }

  .speaker-info-3._2, .speaker-paragraph-3._2 {
    text-align: left;
  }

  .agenda {
    border-radius: 0 0 70px 70px;
    height: auto;
  }

  .agenda-table {
    width: auto;
  }

  .orange-star {
    width: 75px;
    inset: -13% auto auto 0%;
  }

  .human-2 {
    width: 150px;
    inset: auto -6% 23% auto;
  }

  .pink-flower {
    width: 75px;
    inset: 13% -4% auto auto;
  }

  .logo-grid {
    grid-template-rows: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .ending-paragraph {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .footer-wrapper {
    background-color: #faf9e6;
    padding-bottom: 50px;
    bottom: -50%;
  }

  .footer-container {
    margin-top: -50px;
  }

  .speaker1 {
    grid-template-columns: 1fr;
  }

  .speaker1._1, .speaker1._2, .speaker1._3, .speaker1._4 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1.25fr;
  }

  .speaker1._5 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1.25fr;
    padding-bottom: 50px;
  }

  .agenda-table1 {
    width: auto;
  }

  .orange-flower {
    width: 75px;
    top: 30%;
  }

  .blue-flower {
    width: 75px;
  }

  .black-white-arrow {
    width: 200px;
  }

  .black-white-arrow-wrapper {
    top: 0%;
    right: -5%;
  }

  .hero-mobile {
    object-fit: cover;
    height: auto;
    display: block;
  }

  .workshop-content-wrapper {
    grid-template-columns: 1fr;
  }

  .tablet-version {
    display: none;
  }

  .mobile-version {
    width: 100%;
    display: block;
  }

  .blue-star {
    width: 75px;
  }
}

@media screen and (max-width: 479px) {
  .logo, .image {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .image-2 {
    width: 90px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .menu-button {
    flex: 1;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .icon {
    align-items: center;
    display: flex;
  }

  .navbar-wrapper {
    width: 100%;
  }

  .top-logo.w--current {
    padding: 15px 18px 18px;
  }

  .expect-box {
    outline-offset: 5px;
    outline-width: 2px;
    box-shadow: 0 0 0 5px #ff84bc;
  }

  .what-to-expect {
    padding-left: 10px;
    padding-right: 10px;
  }

  .expect-text {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 18px;
    text-decoration: none;
  }

  .yellow-star {
    width: 50px;
    height: auto;
    bottom: -18px;
    left: -21px;
  }

  .human-1 {
    width: 150px;
    display: none;
    bottom: -15%;
    right: -23%;
  }

  .speakers {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  }

  .event-speakers {
    height: auto;
  }

  .speaker-image-3 {
    width: 100%;
    max-width: 350px;
  }

  .agenda {
    border-radius: 0 0 50px 50px;
    height: 900px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .agenda-wrapper {
    height: auto;
  }

  .event-agenda {
    height: 40px;
  }

  .agenda-button {
    margin-top: 50px;
  }

  .orange-star {
    width: 50px;
    height: auto;
    inset: -28% auto auto 0%;
  }

  .human-2 {
    width: 75px;
    display: none;
    inset: auto -8% 0% auto;
  }

  .pink-flower {
    width: 50px;
    height: auto;
    inset: 9% -3% auto auto;
  }

  .trusted {
    height: auto;
  }

  .logo-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .ending-paragraph {
    margin-left: 15px;
    margin-right: 15px;
  }

  .footer-wrapper {
    justify-content: space-between;
    align-items: center;
    bottom: -89%;
  }

  .footer-image {
    height: auto;
  }

  .left, .right {
    text-align: center;
  }

  .footer-container {
    margin-top: -25px;
  }

  .speaker1._1, .speaker1._2, .speaker1._3, .speaker1._4 {
    grid-template-columns: 1fr;
  }

  .agenda-table1 {
    width: auto;
    margin-top: 50px;
  }

  .event-speaker-wrapper, .trusted-logo-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  .menu-button-2 {
    background-color: #c8c8c800;
  }

  .orange-flower {
    width: 50px;
    top: 33%;
  }

  .blue-flower {
    width: 50px;
    top: 1.5%;
  }

  .black-white-arrow {
    width: 150px;
  }

  .black-white-arrow-wrapper {
    top: 19%;
    right: -23%;
  }

  .workshop-content-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }

  .workshop-icon, .blue-star {
    width: 50px;
  }
}

#w-node-aa719296-edfd-5045-449e-a1609c0136fc-7ff72e3d {
  grid-area: Area;
}

#w-node-e821d427-fe60-f9bc-5048-048f688a864e-7ff72e3d, #w-node-_8f306343-492e-be5f-bdb9-aa206fb13370-7ff72e3d, #w-node-f9121c28-ea49-8023-cc51-c32bc5767c6b-7ff72e3d {
  justify-self: end;
}

#w-node-_1f7b48b8-2707-7c75-e21e-5e1f335dfb9c-7ff72e3d {
  grid-area: Area;
}

@media screen and (max-width: 767px) {
  #w-node-_0e4b49cb-18a3-f1c2-f063-7795ce9fe5a3-7ff72e3d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e821d427-fe60-f9bc-5048-048f688a864e-7ff72e3d, #w-node-_8f306343-492e-be5f-bdb9-aa206fb13370-7ff72e3d, #w-node-f9121c28-ea49-8023-cc51-c32bc5767c6b-7ff72e3d {
    order: -9999;
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Unbounded';
  src: url('../fonts/Unbounded-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Filson Pro';
  src: url('../fonts/FilsonProHeavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Filsonsoft';
  src: url('../fonts/FilsonSoft-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Filsonsoft';
  src: url('../fonts/FilsonSoft-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}